using Avalonia.Controls;
using Avalonia.Interactivity;
using System;

namespace AquaCare.View
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void buttonPflegeClick(object? sender, RoutedEventArgs e)
        {
            var dialog = new Window { Title = "Pflege" };
            dialog.ShowDialog(this);
        }

        private void buttonWerteClick(object? sender, RoutedEventArgs e)
        {
            var dialog = new Window { Title = "Werte" };
            dialog.ShowDialog(this);
        }

        private void buttonTutorialsClick(object? sender, RoutedEventArgs e)
        {
            var dialog = new Window { Title = "Tutorials" };
            dialog.ShowDialog(this);
        }
    }
}